 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"FujiFilm:WhiteBalanceFineTune" = "White Balance Fine Tune";
"FujiFilm:WhiteBalance:772" = "Living Room Warm White Fluorescent";
"FujiFilm:WhiteBalance:771" = "Warm White Fluorescent";
"FujiFilm:WhiteBalance:770" = "White Fluorescent";
"FujiFilm:WhiteBalance:769" = "Day White Fluorescent";
"FujiFilm:WhiteBalance:768" = "Daylight Fluorescent";
"FujiFilm:WhiteBalance:512" = "Cloudy";
"FujiFilm:WhiteBalance:4080" = "Kelvin";
"FujiFilm:WhiteBalance:3844" = "Custom5";
"FujiFilm:WhiteBalance:3843" = "Custom4";
"FujiFilm:WhiteBalance:3842" = "Custom3";
"FujiFilm:WhiteBalance:3841" = "Custom2";
"FujiFilm:WhiteBalance:3840" = "Custom";
"FujiFilm:WhiteBalance:256" = "Daylight";
"FujiFilm:WhiteBalance:1536" = "Underwater";
"FujiFilm:WhiteBalance:1280" = "Flash";
"FujiFilm:WhiteBalance:1024" = "Incandescent";
"FujiFilm:WhiteBalance:0" = "Auto";
"FujiFilm:WhiteBalance" = "White Balance";
"FujiFilm:Version" = "Version";
"FujiFilm:SlowSync:1" = "On";
"FujiFilm:SlowSync:0" = "Off";
"FujiFilm:SlowSync" = "Slow Sync";
"FujiFilm:ShutterType:3" = "Electronic Front Curtain";
"FujiFilm:ShutterType:1" = "Electronic";
"FujiFilm:ShutterType:0" = "Mechanical";
"FujiFilm:ShutterType" = "Shutter Type";
"FujiFilm:Sharpness:65535" = "n/a";
"FujiFilm:Sharpness:6" = "+4 (hardest)";
"FujiFilm:Sharpness:5" = "+3 (very hard)";
"FujiFilm:Sharpness:4" = "+2 (hard)";
"FujiFilm:Sharpness:32768" = "Film Simulation";
"FujiFilm:Sharpness:3" = "0 (normal)";
"FujiFilm:Sharpness:2" = "-2 (soft)";
"FujiFilm:Sharpness:132" = "+1 (medium hard)";
"FujiFilm:Sharpness:130" = "-1 (medium soft)";
"FujiFilm:Sharpness:1" = "-3 (very soft)";
"FujiFilm:Sharpness:0" = "-4 (softest)";
"FujiFilm:Sharpness" = "Sharpness";
"FujiFilm:ShadowTone:32" = "-2 (soft)";
"FujiFilm:ShadowTone:16" = "-1 (medium soft)";
"FujiFilm:ShadowTone:0" = "0 (normal)";
"FujiFilm:ShadowTone:-64" = "+4 (hardest)";
"FujiFilm:ShadowTone:-48" = "+3 (very hard)";
"FujiFilm:ShadowTone:-32" = "+2 (hard)";
"FujiFilm:ShadowTone:-16" = "+1 (medium hard)";
"FujiFilm:ShadowTone" = "Shadow Tone";
"FujiFilm:SequenceNumber" = "Sequence Number";
"FujiFilm:SceneRecognition:768" = "Night Scene";
"FujiFilm:SceneRecognition:512" = "Landscape Image";
"FujiFilm:SceneRecognition:256" = "Portrait Image";
"FujiFilm:SceneRecognition:1024" = "Macro";
"FujiFilm:SceneRecognition:0" = "Unrecognized";
"FujiFilm:SceneRecognition" = "Scene Recognition";
"FujiFilm:Saturation:784" = "B&W Sepia";
"FujiFilm:Saturation:771" = "B&W Green Filter";
"FujiFilm:Saturation:770" = "B&W Yellow Filter";
"FujiFilm:Saturation:769" = "B&W Red Filter";
"FujiFilm:Saturation:768" = "None (B&W)";
"FujiFilm:Saturation:512" = "Low";
"FujiFilm:Saturation:384" = "-1 (medium low)";
"FujiFilm:Saturation:32768" = "Film Simulation";
"FujiFilm:Saturation:256" = "+2 (high)";
"FujiFilm:Saturation:224" = "+4 (highest)";
"FujiFilm:Saturation:192" = "+3 (very high)";
"FujiFilm:Saturation:1283" = "Acros Green Filter";
"FujiFilm:Saturation:1282" = "Acros Yellow Filter";
"FujiFilm:Saturation:1281" = "Acros Red Filter";
"FujiFilm:Saturation:1280" = "Acros";
"FujiFilm:Saturation:128" = "+1 (medium high)";
"FujiFilm:Saturation:1248" = "-4 (lowest)";
"FujiFilm:Saturation:1216" = "-3 (very low)";
"FujiFilm:Saturation:1024" = "-2 (low)";
"FujiFilm:Saturation:0" = "0 (normal)";
"FujiFilm:Saturation" = "Saturation";
"FujiFilm:RawImageWidth" = "Raw Image Width";
"FujiFilm:RawImageHeight" = "Raw Image Height";
"FujiFilm:Rating" = "Rating";
"FujiFilm:Quality" = "Quality";
"FujiFilm:PictureMode:9" = "Beach & Snow";
"FujiFilm:PictureMode:8" = "Anti-blur";
"FujiFilm:PictureMode:768" = "Manual";
"FujiFilm:PictureMode:7" = "Natural Light";
"FujiFilm:PictureMode:64" = "Advanced Filter";
"FujiFilm:PictureMode:6" = "Program AE";
"FujiFilm:PictureMode:512" = "Shutter speed priority AE";
"FujiFilm:PictureMode:5" = "Night Scene";
"FujiFilm:PictureMode:4" = "Sports";
"FujiFilm:PictureMode:3" = "Macro";
"FujiFilm:PictureMode:28" = "Cat Face Detection";
"FujiFilm:PictureMode:27" = "Dog Face Detection";
"FujiFilm:PictureMode:26" = "Portrait 2";
"FujiFilm:PictureMode:256" = "Aperture-priority AE";
"FujiFilm:PictureMode:25" = "Pro Focus";
"FujiFilm:PictureMode:24" = "Pro Low-light";
"FujiFilm:PictureMode:23" = "Night (tripod)";
"FujiFilm:PictureMode:22" = "Panorama";
"FujiFilm:PictureMode:20" = "Portrait with Skin Correction";
"FujiFilm:PictureMode:2" = "Landscape";
"FujiFilm:PictureMode:19" = "Underwater";
"FujiFilm:PictureMode:18" = "Fireworks";
"FujiFilm:PictureMode:17" = "Snow";
"FujiFilm:PictureMode:16" = "Beach";
"FujiFilm:PictureMode:15" = "Natural Light & Flash";
"FujiFilm:PictureMode:14" = "Text";
"FujiFilm:PictureMode:13" = "Flower";
"FujiFilm:PictureMode:12" = "Party";
"FujiFilm:PictureMode:11" = "Museum";
"FujiFilm:PictureMode:10" = "Sunset";
"FujiFilm:PictureMode:1" = "Portrait";
"FujiFilm:PictureMode:0" = "Auto";
"FujiFilm:PictureMode" = "Picture Mode";
"FujiFilm:Parallax" = "Parallax";
"FujiFilm:PanoramaDirection:4" = "Down";
"FujiFilm:PanoramaDirection:3" = "Left";
"FujiFilm:PanoramaDirection:2" = "Up";
"FujiFilm:PanoramaDirection:1" = "Right";
"FujiFilm:PanoramaDirection" = "Panorama Direction";
"FujiFilm:PanoramaAngle" = "Panorama Angle";
"FujiFilm:OrderNumber" = "Order Number";
"FujiFilm:NumFaceElements" = "Num Face Elements";
"FujiFilm:NoiseReduction:64" = "Low";
"FujiFilm:NoiseReduction:256" = "n/a";
"FujiFilm:NoiseReduction:128" = "Normal";
"FujiFilm:NoiseReduction" = "Noise Reduction";
"FujiFilm:MovieStreamName" = "Movie Stream Name";
"FujiFilm:Model" = "Camera Model Name";
"FujiFilm:MinFocalLength" = "Min Focal Length";
"FujiFilm:MaxFocalLength" = "Max Focal Length";
"FujiFilm:MaxApertureAtMinFocal" = "Max Aperture At Min Focal";
"FujiFilm:MaxApertureAtMaxFocal" = "Max Aperture At Max Focal";
"FujiFilm:Make" = "Make";
"FujiFilm:Macro:1" = "On";
"FujiFilm:Macro:0" = "Off";
"FujiFilm:Macro" = "Macro";
"FujiFilm:InternalSerialNumber" = "Internal Serial Number";
"FujiFilm:ImageStabilization:512" = "Digital";
"FujiFilm:ImageStabilization:2" = "On (mode 2, shooting only)";
"FujiFilm:ImageStabilization:1" = "On (mode 1, continuous)";
"FujiFilm:ImageStabilization:0" = "Off";
"FujiFilm:ImageStabilization" = "Image Stabilization";
"FujiFilm:ImageGeneration:1" = "Re-developed from RAW";
"FujiFilm:ImageGeneration:0" = "Original Image";
"FujiFilm:ImageGeneration" = "Image Generation";
"FujiFilm:ImageCount" = "Image Count";
"FujiFilm:HighlightTone:32" = "-2 (soft)";
"FujiFilm:HighlightTone:16" = "-1 (medium soft)";
"FujiFilm:HighlightTone:0" = "0 (normal)";
"FujiFilm:HighlightTone:-64" = "+4 (hardest)";
"FujiFilm:HighlightTone:-48" = "+3 (very hard)";
"FujiFilm:HighlightTone:-32" = "+2 (hard)";
"FujiFilm:HighlightTone:-16" = "+1 (medium hard)";
"FujiFilm:HighlightTone" = "Highlight Tone";
"FujiFilm:HighISONoiseReduction:736" = "-4 (weakest)";
"FujiFilm:HighISONoiseReduction:704" = "-3 (very weak)";
"FujiFilm:HighISONoiseReduction:640" = "-1 (medium weak)";
"FujiFilm:HighISONoiseReduction:512" = "-2 (weak)";
"FujiFilm:HighISONoiseReduction:480" = "+4 (strongest)";
"FujiFilm:HighISONoiseReduction:448" = "+3 (very strong)";
"FujiFilm:HighISONoiseReduction:384" = "+1 (medium strong)";
"FujiFilm:HighISONoiseReduction:256" = "+2 (strong)";
"FujiFilm:HighISONoiseReduction:0" = "0 (normal)";
"FujiFilm:HighISONoiseReduction" = "High ISO Noise Reduction";
"FujiFilm:GEImageSize" = "GE Image Size";
"FujiFilm:FujiFlashMode:59680" = "High Speed Sync (HSS)";
"FujiFilm:FujiFlashMode:51488" = "2nd Curtain (rear)";
"FujiFilm:FujiFlashMode:43296" = "1st Curtain (front)";
"FujiFilm:FujiFlashMode:4" = "External";
"FujiFilm:FujiFlashMode:39040" = "Multi-flash";
"FujiFilm:FujiFlashMode:38976" = "Manual";
"FujiFilm:FujiFlashMode:33056" = "TTL";
"FujiFilm:FujiFlashMode:32768" = "Not Attached";
"FujiFilm:FujiFlashMode:3" = "Red-eye reduction";
"FujiFilm:FujiFlashMode:2" = "Off";
"FujiFilm:FujiFlashMode:16" = "Commander";
"FujiFilm:FujiFlashMode:1" = "On";
"FujiFilm:FujiFlashMode:0" = "Auto";
"FujiFilm:FujiFlashMode" = "Fuji Flash Mode";
"FujiFilm:FrameWidth" = "Frame Width";
"FujiFilm:FrameRate" = "Frame Rate";
"FujiFilm:FrameNumber" = "Frame Number";
"FujiFilm:FrameHeight" = "Frame Height";
"FujiFilm:FocusWarning:1" = "Out of focus";
"FujiFilm:FocusWarning:0" = "Good";
"FujiFilm:FocusWarning" = "Focus Warning";
"FujiFilm:FocusPixel" = "Focus Pixel";
"FujiFilm:FocusMode:1" = "Manual";
"FujiFilm:FocusMode:0" = "Auto";
"FujiFilm:FocusMode" = "Focus Mode";
"FujiFilm:FlashExposureComp" = "Flash Exposure Comp";
"FujiFilm:FilmMode:768" = "F3/Studio Portrait Ex";
"FujiFilm:FilmMode:512" = "F2/Fujichrome (Velvia)";
"FujiFilm:FilmMode:304" = "F1c/Studio Portrait Increased Sharpness";
"FujiFilm:FilmMode:288" = "F1b/Studio Portrait Smooth Skin Tone (Astia)";
"FujiFilm:FilmMode:272" = "F1a/Studio Portrait Enhanced Saturation";
"FujiFilm:FilmMode:256" = "F1/Studio Portrait";
"FujiFilm:FilmMode:1536" = "Classic Chrome";
"FujiFilm:FilmMode:1281" = "Pro Neg. Hi";
"FujiFilm:FilmMode:1280" = "Pro Neg. Std";
"FujiFilm:FilmMode:1024" = "F4/Velvia";
"FujiFilm:FilmMode:0" = "F0/Standard (Provia)";
"FujiFilm:FilmMode" = "Film Mode";
"FujiFilm:FileSource" = "File Source";
"FujiFilm:FacesDetected" = "Faces Detected";
"FujiFilm:FacePositions" = "Face Positions";
"FujiFilm:FaceElementTypes:3" = "Right Eye";
"FujiFilm:FaceElementTypes:2" = "Left Eye";
"FujiFilm:FaceElementTypes:1" = "Face";
"FujiFilm:FaceElementTypes" = "Face Element Types";
"FujiFilm:FaceElementPositions" = "Face Element Positions";
"FujiFilm:Face8Name" = "Face 8 Name";
"FujiFilm:Face8Category:8" = "Friend";
"FujiFilm:Face8Category:4" = "Family";
"FujiFilm:Face8Category:2" = "Partner";
"FujiFilm:Face8Category" = "Face 8 Category";
"FujiFilm:Face8Birthday" = "Face 8 Birthday";
"FujiFilm:Face7Name" = "Face 7 Name";
"FujiFilm:Face7Category:8" = "Friend";
"FujiFilm:Face7Category:4" = "Family";
"FujiFilm:Face7Category:2" = "Partner";
"FujiFilm:Face7Category" = "Face 7 Category";
"FujiFilm:Face7Birthday" = "Face 7 Birthday";
"FujiFilm:Face6Name" = "Face 6 Name";
"FujiFilm:Face6Category:8" = "Friend";
"FujiFilm:Face6Category:4" = "Family";
"FujiFilm:Face6Category:2" = "Partner";
"FujiFilm:Face6Category" = "Face 6 Category";
"FujiFilm:Face6Birthday" = "Face 6 Birthday";
"FujiFilm:Face5Name" = "Face 5 Name";
"FujiFilm:Face5Category:8" = "Friend";
"FujiFilm:Face5Category:4" = "Family";
"FujiFilm:Face5Category:2" = "Partner";
"FujiFilm:Face5Category" = "Face 5 Category";
"FujiFilm:Face5Birthday" = "Face 5 Birthday";
"FujiFilm:Face4Name" = "Face 4 Name";
"FujiFilm:Face4Category:8" = "Friend";
"FujiFilm:Face4Category:4" = "Family";
"FujiFilm:Face4Category:2" = "Partner";
"FujiFilm:Face4Category" = "Face 4 Category";
"FujiFilm:Face4Birthday" = "Face 4 Birthday";
"FujiFilm:Face3Name" = "Face 3 Name";
"FujiFilm:Face3Category:8" = "Friend";
"FujiFilm:Face3Category:4" = "Family";
"FujiFilm:Face3Category:2" = "Partner";
"FujiFilm:Face3Category" = "Face 3 Category";
"FujiFilm:Face3Birthday" = "Face 3 Birthday";
"FujiFilm:Face2Name" = "Face 2 Name";
"FujiFilm:Face2Category:8" = "Friend";
"FujiFilm:Face2Category:4" = "Family";
"FujiFilm:Face2Category:2" = "Partner";
"FujiFilm:Face2Category" = "Face 2 Category";
"FujiFilm:Face2Birthday" = "Face 2 Birthday";
"FujiFilm:Face1Name" = "Face 1 Name";
"FujiFilm:Face1Category:8" = "Friend";
"FujiFilm:Face1Category:4" = "Family";
"FujiFilm:Face1Category:2" = "Partner";
"FujiFilm:Face1Category" = "Face 1 Category";
"FujiFilm:Face1Birthday" = "Face 1 Birthday";
"FujiFilm:FNumber" = "F Number";
"FujiFilm:ExposureWarning:1" = "Bad exposure";
"FujiFilm:ExposureWarning:0" = "Good";
"FujiFilm:ExposureWarning" = "Exposure Warning";
"FujiFilm:ExposureTime" = "Exposure Time";
"FujiFilm:ExposureCount" = "Exposure Count";
"FujiFilm:ExposureCompensation" = "Exposure Compensation";
"FujiFilm:EXRMode:768" = "DR (Dynamic Range priority)";
"FujiFilm:EXRMode:512" = "SN (Signal to Noise priority)";
"FujiFilm:EXRMode:256" = "HR (High Resolution)";
"FujiFilm:EXRMode" = "EXR Mode";
"FujiFilm:EXRAuto:1" = "Manual";
"FujiFilm:EXRAuto:0" = "Auto";
"FujiFilm:EXRAuto" = "EXR Auto";
"FujiFilm:DynamicRangeSetting:513" = "Wide2 (400%)";
"FujiFilm:DynamicRangeSetting:512" = "Wide1 (230%)";
"FujiFilm:DynamicRangeSetting:32768" = "Film Simulation";
"FujiFilm:DynamicRangeSetting:256" = "Standard (100%)";
"FujiFilm:DynamicRangeSetting:1" = "Manual";
"FujiFilm:DynamicRangeSetting:0" = "Auto (100-400%)";
"FujiFilm:DynamicRangeSetting" = "Dynamic Range Setting";
"FujiFilm:DynamicRange:3" = "Wide";
"FujiFilm:DynamicRange:1" = "Standard";
"FujiFilm:DynamicRange" = "Dynamic Range";
"FujiFilm:DigitalZoom" = "Digital Zoom";
"FujiFilm:DevelopmentDynamicRange" = "Development Dynamic Range";
"FujiFilm:Contrast:512" = "Low";
"FujiFilm:Contrast:384" = "Medium Low";
"FujiFilm:Contrast:32768" = "Film Simulation";
"FujiFilm:Contrast:256" = "High";
"FujiFilm:Contrast:128" = "Medium High";
"FujiFilm:Contrast:0" = "Normal";
"FujiFilm:Contrast" = "Contrast";
"FujiFilm:ColorTemperature" = "Color Temperature";
"FujiFilm:ColorMode:48" = "B & W";
"FujiFilm:ColorMode:16" = "Chrome";
"FujiFilm:ColorMode:0" = "Standard";
"FujiFilm:ColorMode" = "Color Mode";
"FujiFilm:BlurWarning:1" = "Blur Warning";
"FujiFilm:BlurWarning:0" = "None";
"FujiFilm:BlurWarning" = "Blur Warning";
"FujiFilm:AutoDynamicRange" = "Auto Dynamic Range";
"FujiFilm:AutoBracketing:2" = "No flash & flash";
"FujiFilm:AutoBracketing:1" = "On";
"FujiFilm:AutoBracketing:0" = "Off";
"FujiFilm:AutoBracketing" = "Auto Bracketing";
"FujiFilm:AdvancedFilter:65536" = "Pop Color";
"FujiFilm:AdvancedFilter:589824" = "Low Key";
"FujiFilm:AdvancedFilter:458752" = "Soft Focus";
"FujiFilm:AdvancedFilter:393222" = "Partial Color Purple";
"FujiFilm:AdvancedFilter:393221" = "Partial Color Orange";
"FujiFilm:AdvancedFilter:393220" = "Partial Color Blue";
"FujiFilm:AdvancedFilter:393219" = "Partial Color Green";
"FujiFilm:AdvancedFilter:393218" = "Partial Color Yellow";
"FujiFilm:AdvancedFilter:393217" = "Partial Color Red";
"FujiFilm:AdvancedFilter:327680" = "Dynamic Tone";
"FujiFilm:AdvancedFilter:262144" = "Miniature";
"FujiFilm:AdvancedFilter:196608" = "Toy Camera";
"FujiFilm:AdvancedFilter:131072" = "Hi Key";
"FujiFilm:AdvancedFilter" = "Advanced Filter";
"FujiFilm:AFMode:512" = "Wide/Tracking";
"FujiFilm:AFMode:256" = "Zone";
"FujiFilm:AFMode:1" = "Single Point";
"FujiFilm:AFMode:0" = "No";
"FujiFilm:AFMode" = "AF Mode";
